子主题V6.9.150版本正式支持PHP8.1,并且解除了相关限制[子主题更新]

大家期待已久的PHP8+.1适配已经在V6.9.150版本更新以后正式适配上线了,并且解除了PHP8+版本的限制与提醒,大多数功能均已适配8.1版本,最求速度的小伙伴们可以去体验下8.1的速度,目前我自己测试使用还算是可以,其实速度也没差多少,然后需要注意的就是redis缓存器只能在一个PHP版本里安装,如果切换到8.1需要将之前版本的拓展删除后从新在8.1版本进行安装使用。

注:部分几个功能不适配,开启后会在首页做出提示具体是哪个功能引起的,关闭后即可恢复正常使用,非常的人性化。。。。。

子主题V6.9.150版本正式支持PHP8.1,并且解除了相关限制 插图1
------本页内容已结束,喜欢请分享------

感谢您的来访,获取更多精彩文章请收藏本站。

© 版权声明
THE END
喜欢就支持一下吧
点赞9赞赏 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

夸夸
夸夸
还有吗!没看够!
取消
昵称常用语表情代码图片

    暂无评论内容